RubyGems Navigation menu

autolinker 0.1

An autolinking library that acts as a standalone replacement for Rails `auto_link`

Gemfile
          gem 'autolinker', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install autolinker
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 680

For this version 680

Required Ruby Version: None

Links:

Versions:

  1. 0.1 - October 8, 2013 (20 KB)